<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="k-sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="k-kupuvac" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Saldo_Vk" Naslov="k-vk-saldo" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo_Dosp" Naslov="k-dosp-saldo" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
